Bug 140040 - CAN-2004-0975 temporary file vulnerabilities in der_chop script
CAN-2004-0975 temporary file vulnerabilities in der_chop script
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openssl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
Blocks: 135876
  Show dependency treegraph
Reported: 2004-11-19 09:01 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 0.9.7a-43
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-19 15:41:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-11-19 09:01:54 EST
Flaws have been found recently that affect the version of openssl in
RHEL4 (as at re1117.0).  See bug 136302 for more details.
Comment 1 Mark J. Cox (Product Security) 2004-11-23 04:28:21 EST
confirmed fixed in re1123.1 tree

Note You need to log in before you can comment on or make changes to this bug.